## Name

alias-pix — convert an image from Alias(tm) pix format to BRL PIX(5) format

## Synopsis

`alias-pix` [-v ] `ALIASpixfile` `BRLpixfile`

## DESCRIPTION

alias-pix converts the Alias pix format file on the standard input to an BRL PIX(5) format file on the standard output.

## OPTIONS

`-v`

  print a text summary of the Alias pix file header on standard error output.

## AUTHOR

BRL-CAD Team